body { margin: 0; padding: 0; background: #55a7e7 url(../images/background.jpg) repeat-x top; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000; text-align: left; }
a { color: #1b5c88; text-decoration: underline; }
a:hover { color: #1b5c88; text-decoration: none; }
img { border: 0; }
strong { color: #1b5c88; }
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #660000; margin: 10px 0 0 20px; padding: 0; line-height: 1.2em;}
h2 { margin: 5px; padding: 0; line-height: 1.4em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3a4d81;}
h3 {font-size: 12px; color: #00325d; margin: 0 0 5px 15px; padding: 0; line-height: 1.2em;}
h4 { margin: 2em 0 .5em 0; font-size: 12px; color: #961717; }
p { margin: 0; padding: 7px 15px 7px 15px; line-height: 1.4em; }
.clear { clear: both; }
.image {float: left; padding: 3px; margin: 5px; background: #aed7f7;}
.image2 {float: left; width: 0px; height: 0px; overflow: hidden;}

div#container {margin: 0 auto; padding: 0; width: 820px; overflow: hidden;}
.container2 {margin: 0 auto; width: 1000px; height: 716px; margin: 0; padding: 0; background: url(../images/background2.jpg) no-repeat top; text-indent: -9000em; overflow: hidden;}

div#container div#top {margin: 0; padding: 0; height: 157px; background: url(../images/top-bg.gif) repeat-x; text-indent: -9000em; overflow: hidden;}
div#container div#top a.logo {display: block; float: left; width: 296px; height: 157px; margin: 0; padding: 0; background: url(../images/logo.gif) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#top div#top-right {display: block; float: right; width: 455px; height: 63px; margin: 0; padding: 0; text-indent: -9000em; overflow: hidden; }
div#container div#top a.mailing-list {display: block; float: left; margin: 0 10px 0 0; padding: 0; width: 86px; height: 63px; background: url(../images/mailing-list.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#top a.mailing-list:hover {background: url(../images/mailing-list.gif) no-repeat bottom;}
div#container div#top a.buy-book {display: block; float: left; margin: 0 5px 0 5px; padding: 0; width: 70px; height: 63px; background: url(../images/buy-book.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#top a.buy-book:hover {background: url(../images/buy-book.gif) no-repeat bottom;}
div#container div#top a.BuyButtonForm {display: block; float: left; margin: 0; padding: 0; width: 119px; height: 63px; background: url(../images/buy-book.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#top a.BuyButtonForm:hover {background: url(../images/buy-book.gif) no-repeat bottom;}
div#container div#top a.seminar {display: block; float: left; margin: 0 5px 0 5px; padding: 0; width: 173px; height: 63px; background: url(../images/seminar.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#top a.seminar:hover {background: url(../images/seminar.gif) no-repeat bottom;}
div#container div#top a.excerpts {display: block; float: left; margin: 0; padding: 0; width: 86px; height: 63px; background: url(../images/excerpts.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#top a.excerpts:hover {background: url(../images/excerpts.gif) no-repeat bottom;}


div#container div#top div#nav {display: block; float: right; margin: 0; padding: 0; width: 477px; height: 94px; text-indent: -9000em; overflow: hidden; }
div#container div#top div#nav ul {margin: 0; padding: 0; list-style: none; }
div#container div#top div#nav ul li {float: left; margin: 0; padding: 0;  }
div#container div#top div#nav ul li a {display: block; height: 94px;}
div#container div#top div#nav ul li a.home {margin: 0; padding: 0; background:  url(../images/home.gif) no-repeat top; width: 48px;}
div#container div#top div#nav ul li a.home:hover {background:  url(../images/home.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.about {margin: 0; padding: 0; background:  url(../images/about.gif) no-repeat top; width: 49px;}
div#container div#top div#nav ul li a.about:hover {background:  url(../images/about.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.praise {margin: 0; padding: 0; background:  url(../images/praise.gif) no-repeat top; width: 50px;}
div#container div#top div#nav ul li a.praise:hover {background:  url(../images/praise.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.free-stuff {margin: 0; padding: 0; background:  url(../images/free-stuff.gif) no-repeat top; width: 71px;}
div#container div#top div#nav ul li a.free-stuff:hover {background:  url(../images/free-stuff.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.products {margin: 0; padding: 0; background:  url(../images/products.gif) no-repeat top; width: 153px;}
div#container div#top div#nav ul li a.products:hover {background:  url(../images/products.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.contact {margin: 0; padding: 0; background:  url(../images/contact.gif) no-repeat top; width: 62px;}
div#container div#top div#nav ul li a.contact:hover {background:  url(../images/contact.gif) no-repeat bottom;}
div#container div#top div#nav ul li a.blog {margin: 0; padding: 0; background:  url(../images/blog.gif) no-repeat top; width: 44px;}
div#container div#top div#nav ul li a.blog:hover {background:  url(../images/blog.gif) no-repeat bottom;}



div#container div#presentation {display: block; width: 820px; height: 560px; margin: 0; padding: 0; background: url(../images/presentation_animation22.gif) no-repeat bottom; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.community {
	display: block;
	float: right;
	width: 135px;
	height: 135px;
	text-indent: -9000em;
	overflow: hidden;
	margin-top: 325px;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 0;
	position: relative;
}

div#container div#presentation a.wholefoods {
	display: block;
	float: right;
	margin: 470px 0px 100px 620px;
	width: 180px;
	height: 62px;
	text-indent: -9000em;
	overflow: hidden;
	position: absolute;
}
div#container div#presentation a.facebook {display: block; float: left; margin: 470px 0 0 25px; width: 53px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.twitter {display: block; float: left; margin: 470px 0 0 10px; width: 43px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.blog {display: block; float: left; margin: 470px 0 0 5px; width: 43px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.youtube {display: block; float: left; margin: 470px 0 0 5px; width: 103px; height: 62px; text-indent: -9000em; overflow: hidden;}


div#container div#presentation a.amazon {display: block; float: left; margin: 470px 0 0 28px; width: 53px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.barnes {display: block; float: left; margin: 470px 0 0 0px; width: 46px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.bam {display: block; float: left; margin: 470px 0 0 0px; width: 49px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.indie {display: block; float: left; margin: 470px 0 0 4px; width: 48px; height: 62px; text-indent: -9000em; overflow: hidden;}
div#container div#presentation a.ibooksore {display: block; float: left; margin: 470px 0 0 4px; width: 48px; height: 62px; text-indent: -9000em; overflow: hidden;}



div#container div#presentation a.play {display: block; float: left; margin: 345px 0 0 265px; width: 300px; height: 200px; background: url(../images/play.gif)no-repeat; text-indent: -9000em; overflow: hidden;}

div#container div#presentation2 {display: block; width: 820px; height: 280px; margin: 0; padding: 0; background: url(../images/presentation2.gif) no-repeat bottom; text-indent: -9000em; overflow: hidden;}
div#container div#presentation3 {display: block; float: left; width: 820px; height: 560px; margin: 0; padding: 0; text-indent: -9000em; overflow: hidden;}

div#container div#content {margin: 0; padding: 0; height: 1%; background: #fff; overflow: hidden; }
div#container div#content div#left-col-center {
	float: left;
	margin: 0;
	padding: 0;
	width: 837px;
	overflow: hidden;
	text-align: center;
}
div#container div#content div#left-col {float: left; margin: 0; padding: 0; width: 837px; overflow: hidden;}
div#container div#content div#left-col .title-about {display: block; margin: 15px; padding: 0; height: 35px; background: url(../images/title-about.gif) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .title-coaching {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-coaching.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .title-praise {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-praise.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .title-products {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-products.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .title-contact {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-contact.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
										 .title-buy {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-buy.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
										 .title-free {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-free.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
										 .title-buy {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-buy.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}

div#container div#content div#left-col .title-seminar {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-seminar.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}

div#container div#content div#left-col input {background: url(../images/input-bg.gif) repeat-x bottom; height: 26px; width: 60%; padding: 8px 0 0 8px; border: 1px solid #96caf1;}
div#container div#content div#left-col textarea {background: url(../images/input-bg.gif) repeat-x bottom; height: 60px; width: 60%; padding: 8px 0 0 8px; border: 1px solid #96caf1;}
div#container div#content div#left-col .submit {background: url(../images/input-bg.gif) repeat-x bottom; height: 40px; width: 20%; margin: 25px; padding: 10px; border: 1px solid #96caf1;}
div#container div#content div#left-col .google {float: left; width: 96px; height: 21px; margin: 0; padding: 0; background: #fff; overflow: hidden; }

div#container div#content div#left-col div#test-top {display: block; float: left; width: 481px; height: 27px; margin: 0; padding: 0; background: url(../images/test-top.gif) no-repeat; overflow: hidden;}
div#container div#content div#left-col div#test {float: left; width: 481px; height: 1%; margin: 0; padding: 0; background: url(../images/test-bg.gif) repeat-y; overflow: hidden;}
div#container div#content div#left-col div#test div#inner {padding: 15px;}
div#container div#content div#left-col div#test-bottom {display: block; float: left; width: 481px; height: 27px; margin: 0; padding: 0; background: url(../images/test-bottom.gif) no-repeat; overflow: hidden;}

div#container div#content div#left-col div#coaching-top {display: block; float: left; width: 495px; height: 32px; margin: 0 0 0 10px; padding: 0; background: url(../images/coaching-top.gif) no-repeat; overflow: hidden;}
div#container div#content div#left-col div#coaching {float: left; width: 495px; height: 1%; margin: 0 0 0 10px; padding: 0; background: url(../images/coaching-bg.gif) repeat-y; overflow: hidden;}
div#container div#content div#left-col .coaching-contact {display: block; float: left; width: 513px; height: 63px; margin: 0; padding: 0; background: url(../images/coaching-contact.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .coaching-contact:hover {background: url(../images/coaching-contact.gif) no-repeat bottom;}
div#container div#content div#left-col .seminar-contact {display: block; float: left; width: 513px; height: 73px; margin: 0; padding: 0; background: url(../images/seminar-contact.gif) no-repeat top; text-indent: -9000em; overflow: hidden;}
div#container div#content div#left-col .seminar-contact:hover {background: url(../images/seminar-contact.gif) no-repeat bottom;}


div#container div#content div#right-col {float: left; margin: 0; padding: 0; width: 282px; background: #dbf5fd; overflow: hidden;}
div#container div#content div#right-col a.sidebar {display: block; margin: 10px; padding: 0; width: 248px; height: 333px; background: url(../images/sidebar.gif) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#right-col div#right-col-bottom {display: block; margin: 0; padding: 0; width: 282px; height: 16px; background: url(../images/right-col-bottom.gif) no-repeat; text-indent: -9000em; overflow: hidden;}


div#container div#content div#main-col {float: left; margin: 0; padding: 0; width: 90%; overflow: hidden;}
							.table {margin: 10px; padding: 10px;}
							.row {border-bottom: 1px solid #87c5f9;}
div#container div#content div#main-col .title-excerpts {display: block; margin: 15px; padding: 0; height: 26px; background: url(../images/title-excerpts.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-intro {display: block;  width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-intro.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-toc {display: block; width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-toc.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-chapter1 {display: block;  width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-chapter1.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-chapter5 {display: block;  width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-chapter5.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-chapter11 {display: block;  width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-chapter11.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}
div#container div#content div#main-col .sub-chapter14 {display: block;  width: 100%; margin: 15px; padding: 0; height: 26px; background: url(../images/sub-chapter14.jpg) no-repeat; text-indent: -9000em; overflow: hidden;}

a.next {display: block; float: right; margin: 0; padding: 0; width: 70px; height: 43px; background: url(../images/next.jpg) no-repeat top; overflow: hidden; }
a.next:hover {background: url(../images/next.jpg) no-repeat bottom;}
a.previous {display: block; float: right; margin: 0 5px 0 0; padding: 0; width: 70px; height: 43px; background: url(../images/previous.jpg) no-repeat top; overflow: hidden; }
a.previous:hover {background: url(../images/previous.jpg) no-repeat bottom;}

div#container div#bottom {display: block; width: 820px; height: 9px; background: url(../images/bottom.gif) no-repeat; overflow: hidden;}
div#footer {display: block; margin: 0 auto; padding: 0; width: 735px; height: 20px; background: #aed7f7 url(../images/footer.gif) no-repeat; font-size: 9px; color: #1b5c88; text-align: left; overflow: hidden; }
div#footer div#footer-inner {padding: 5px 20px 0 20px; 	}
div#footer-bottom {display: block; margin: 0 auto; width: 735px; height: 17px; background: url(../images/footer-bottom.gif) no-repeat; overflow: hidden;}
.right {float: right;}

div#container div#bottom22 {display: block; width: 820px; height: 9px; background: url(../images/bottom.gif) no-repeat; overflow: hidden;}
div#footer22 {display: block; margin: 0 auto; padding: 0; width: 735px; height: 212px; background: #aed7f7 url(../images/footer22.gif) no-repeat; font-size: 9px; color: #1b5c88; text-align: left; overflow: hidden; }
div#footer div#footer-inner22 {padding: 5px 20px 0 20px; 	}
div#footer-bottom22 {display: block; margin: 0 auto; width: 735px; height: 17px; background: url(../images/footer-bottom22.gif) no-repeat; overflow: hidden;}
.right {float: right;}











